CL2C Swagger reference
Choose an endpoint, enter its required values, and inspect or send a real API request.
OpenAPI 3.0.3 · Swagger format
View or download the OpenAPI specification
21 endpoints
Complete endpoint URL
get
https://developer.taliware.com/api/v1/cl2c/userList users (userOrganization records) in the authenticated organization
Returns a paginated list of userOrganization entries (members + pending invitations) for the organization tied to the X-API-KEY.
x-api-key<token>
In: header
Query Parameters
page?integer
limit?integer
search?string
status?string
sortBy?string
sortOrder?string
Value in
"asc" | "desc"hasWallet?boolean
Response Body
curl -X GET "https://developer.taliware.com/api/v1/cl2c/user?page=0&limit=0&search=string&status=string&sortBy=string&sortOrder=asc&hasWallet=true"{
"data": [
{
"id": "string",
"email": "string",
"walletAddress": "string",
"totalNFTs": 0,
"status": "ACTIVE",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"user": {
"id": "string",
"name": "string",
"image": "string",
"emailVerified": true,
"isRegistered": true
}
}
],
"pagination": {
"page": 0,
"limit": 0,
"total": 0,
"totalPages": 0,
"hasNext": true,
"hasPrev": true
},
"filters": {}
}{
"error": "string",
"details": [
"string"
]
}{
"error": "string",
"details": [
"string"
]
}